@charset "utf-8";

* 					{ word-wrap: break-word; -webkit-text-size-adjust: none; }

body 					{  margin: 0; padding: 0; background: #ffffff; color: #000000; font-size: 17px; font-family: 'TeXGyreAdventor'; text-align: left; }
html, body				{ height: 100%; min-height: 100%; }

.clearfix:after				{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix				{ display: inline-block; }
html[xmlns] .clearfix			{ display: block; }
* html .clearfix			{ height: 1%; }

textarea				{ font-size: 13px; font-family: 'TeXGyreAdventor'; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']			{ font-size: 13px; }
textarea,
input, select				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type='submit']			{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper				{ width: 100%; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; }

#headerouter				{ position: relative; width: 100%; }

#header					{ position: relative; display:inline-block; top: 0; width: 40%; height: 110px; background:#fa6a21; text-align:right;}
#header img				{ /*padding-right:50px;*/ }
.middle					{ width: 1240px; margin: 0 auto; padding: 0; background: #ffffff; min-height: 100px; overflow: hidden; }


#financialreport			{ border-left: 8px solid #FA6A21; padding: 5px 15px 5px 15px; background-color: #e5e5e5; margin-bottom: 25px; }
#financialreport td			{ padding: 3px 5px 3px 5px; }

#financialreport a			{ color: #363636; text-decoration: none; }
#financialreport a:hover		{ color: #363636; text-decoration: underline; }

.green					{ color: #096f01; }
.red					{ color: #cc0000; }

/* DEFAULT STYLING */
a					{ color: #1975d1; text-decoration: underline; }
a:hover					{ color: #444444; }
h1, h2, h4, h5 			{ color: #333333; font-weight: normal; }
h1					{ font-size: 35px; color:#fa6a21;}
h2					{ font-size: 24px; font-weight: bold; }
h3					{ font-size: 18px; font-weight: bold; text-transform: uppercase; color:#fa6a21;}
h4					{ font-size: 16px; font-weight: bold; }
h5					{ font-size: 14px; text-transform: uppercase; }
p, li, td, th				{ color: #222222; line-height: 20px; }
#wrapper img				{ max-width: 100%; height: auto; }
iframe					{ max-width: 100%; }

#middle li				{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol		{ margin-top: 6px; }
#middle hr				{ border: 0; width: 80%; margin: 20px auto; background-color: #cccccc; height: 1px; }
#middle ul > li ul			{ list-style-type: circle; }
#middle ol > li > ol			{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol		{ list-style-type: lower-roman; }
#middle blockquote			{ font-family: 'TeXGyreAdventor'; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* Committee Page */
#committee				{ background-color: #FEE3DA; }
.committeeth				{ text-align: left; padding: 5px 15px 5px 15px; }
.committeetd				{ text-align: left; padding: 5px 15px 5px 15px; }
.committeetd a				{ color: #363636; text-decoration: none; }
.committeetd a:hover			{ color: #363636; text-decoration: underline; }
.dark					{ background-color: #fed8ca; }
.light					{ background-color: #fee3da; }

/* DROPDOWN MENU */
#menubg					{ position:relative; display:inline-block; height: 110px; width:60%; background: #363636; }
#menucontainer				{ height: 35px; }
#menu					{ position: relative; z-index: 90; padding:40px;}

/* LEVEL 1 */
#menu ul				{ position: relative; padding: 0; margin: 0; list-style: none; z-index: 90; }
#menu ul li				{ float: left; position: relative; z-index: 90; text-align: center; }
#menu ul li a, 
#menu ul li a:visited 			{ display: block; padding: 0 15px; height: 35px; line-height: 35px; color: #ffffff; font-size: 16px; text-decoration: none; letter-spacing: 0; overflow: hidden; }
#menu ul li a.selected, 
#menu ul li a.selected:visited 		{ background: #999999; }
#menu ul li ul				{ display: none; }
#menu ul li:hover a 			{ text-decoration: none; color: #ffffff; }
#menu a:hover				{ background: #fa6a21; }
#menu ul li:hover 			{ background: #999999; }

/* LEVEL 2 */
#menu ul li:hover ul 			{ width: 200px; display: block; position: absolute; top: 35px; z-index: 90; left: auto; background: #cccccc; padding: 5px 0; }
#menu ul li:hover ul li ul 		{ display: none; z-index: 90; }

/* LEVEL 2 LINK */
#menu ul li:hover ul li a 		{ display: block; color: #333333; z-index: 90; text-align: left; padding: 0 15px; font-size: 14px; width: 170px; text-decoration: none; background: none; }

/* LEVEL 2 HOVER */
#menu ul li:hover ul li a:hover 	{ color: #333333; z-index: 90; background: #efefef; text-decoration: none; width: 170px;}

/* LEVEL 3 AND UP */
#menu ul li:hover ul li:hover ul 	{ display: block; position: absolute; left: 200px; top: 0; z-index: 90; }

/* LEVEL 3 LEFT */
#menu ul li:hover ul li:hover ul.left 	{ left: -200px; }
#menu li:hover ul, #menu li.sfhover ul 	{ left: auto; }

/* SLIDESHOW */
.cycle-slideshow			{ overflow: hidden; width: 100%; height: auto; max-height: 599px; overflow: hidden; z-index: 10; }
.cycle-slide				{ max-width: 100%; line-height: 0; }
.cycle-slide a				{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img			{ line-height: 0; max-width: 100%; width: 100%; height: auto; }
.desc					{ display:none; }

.slideshow-overlay			{ position: relative; z-index: 10; width: auto; height: 37px; margin: 0 auto; vertical-align: top; margin-top:-37px;  background: url(../images/slideshow-overlay.png) repeat-x left top; }
.slideshow-text				{ display: inline-block; width: auto; color: #ffffff; font-size: 13px; margin-left: 25px; line-height: 40px; vertical-align: top; }

.slideshow-pager			{ display: inline-block; width: 230px; text-align: right; margin: 18px 25px 0 0; }
.slideshow-pager a			{ display: inline-block; width: 10px; height: 10px; margin: 0 0 0 6px; border: 3px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; }
a.cycle-pager-active			{ border-color: #ff0000; }

#prevbutton				{ display: none; }
#nextbutton				{ display: none; }

/* UPPER */
#upperwrap				{ position:relative; display:inline-block; width: 100%; height:200px; margin: 0 auto; padding: 0; text-align:center; background:#363636;}
#upper					{ position:relative; display:inline-block; width:1240px; margin:0 auto; height:180px; }
.upperin				{ position:relative; display:inline-block; height:100px; width: 19%; text-align:center; padding-top:30px; }
.upperintxt				{ position: relative; display: inline-block; padding: 0; width: 100%; height:100px; text-align:center; vertical-align:top; }
.upperimage				{ position: relative; display: inline-block; width:100px; height:100px; }
.upperhead				{ font-size:15px; font-weight:bold; color:#ffffff; vertical-align:top; padding-top:15px; }

/* HOME NEWS */
#homenewswrap				{ position:relative; display:inline-block; width: 100%; height:auto; margin: 0 auto; padding: 0; overflow: hidden; text-align:center; background:#d3d3d3;}
#homenews				{ position:relative; display:inline-block; width:1240px; margin:0 auto; height:auto; text-align:left;}
#homenews h1				{ color:#363636; }

#homenews h1, 
#homenews h2, 
#homenews h3, 
#homenews h4, 
#homenews h5, 
#homenews h6 				{ text-transform: none; }

/* PAGE TREE */
#pagetree				{ text-align: right; }
#pagetree p				{ font-size: 12px; margin: 0; padding: 10px 0 0 0; color: #363636; }
#pagetree p a				{ font-size: 12px; color: #363636; text-decoration: none; }
#pagetree p a:hover			{ color: #363636; text-decoration: underline; }
#pageheading				{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */
#leftcontainer				{ display:none; float: left; width: 182px; border: 1px solid #bbbbbb; }
#leftcontainer ul			{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a			{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #000000; }
#leftcontainer ul .menuvselect a	{ color: #1975d1; }
#leftcontainer ul .menuvnotselect a:hover { color: #1975d1; }

/* IMAGE LIBRARY */
#imagelibrary				{ margin: 4px; padding: 4px; }
#imagelibrary img			{ margin: 3px; }


/* IMAGE STYLING */
html>body .outerpair1			{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2			{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox			{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox			{ position: relative; left: -8px; top: -8px; }
.shadowbox img				{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter			{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright				{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft				{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img			{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */
#social					{ height: auto; padding: 20px 0; overflow: hidden; }

/* SEARCH */
#searchouter				{ position: relative; float: left; display: inline-block; width: 200px; height: 30px; background: url(../images/search-background.png) repeat; text-align: center; margin: 5px 0; border: 1px solid #FEE1D3; border-radius: 20px ; -moz-border-radius: 20px ; -webkit-border-radius: 20px ;}
#search1				{ margin: 0px; width: 200px; }
#search1 input[type='text']		{ display:inline-block; height: 30px; width: 150px; /*background:url(../images/search-background.png);*/ background-color: #FEE1D3; border: 0px solid red; }
#search1 input[type='submit']		{ /*height: 24px; line-height: 14px;*/ }
#searchfield				{ display:inline; top: 0px; left: 0px; width: 165px; height: 25px; background-color: transparent; border: 0px; }
#searchbutton				{ display:inline; top: 2px; right: 2px; width: 24px; height: 22px; border: 0px solid blue; padding-left: 2px; }
input#search				{ background: url(../images/search-button.png) no-repeat; width: 20px; height: 18px; border: 0px solid black; text-indent: -999px; padding: 0px; margin: 0px; }
input#search a:hover			{ opacity: 0.7; background: url(../images/search-button.png) no-repeat; }

/* PAGE GALLERY */
.pagegalleryheading			{ background-color: #363636; color: #ffffff; margin: 20px 0 0 3px; padding: 3px 0 3px 8px; }
.pagegalleryinner			{ width: 100%; margin: 0; padding: 0;}
.pagegalleryimage			{ position: relative; display: inline-block; width: 150px; height: 150px; padding-bottom: 0; overflow: hidden; margin: 0.2%; vertical-align: middle; border: 0px solid red; }
.pagegalleryimage img			{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 100% !important; min-width: 100% !important; /* height: auto; min-height: 100%; left: -25%;*/ }
.pagegalleryimage a			{ line-height: 0; }
.pagegalleryimage a:hover img 		{ opacity: 0.7; }

/* LINKS SECTION */
.link					{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop				{ margin: 0; padding: 5px; }
.linktop,
.linktop a				{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer			{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img			{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer			{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p			{ margin: 0; }
.linkfooter				{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */
#sitemap a				{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before			{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1				{ margin: 0 0 5px 0;  }
.sitemapL1 a				{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2				{ margin: 10px 0 3px 10px; }
.sitemapL2 a				{ color: #333333; text-transform: uppercase; }
.sitemapL3				{ margin: 0 0 3px 20px; }
.sitemapL4				{ margin: 0 0 3px 30px; }
.sitemapL5				{ margin: 0 0 3px 50px; }
.sitemapL6				{ margin: 0 0 3px 60px; }

/* DIRECTORY STYLING */
#directory				{ overflow: hidden; }
.directoryitem				{ background: #ffffff; border: 3px solid #e4e4e4; margin: 0 0 20px 0; padding: 15px; position: relative; overflow: hidden; }
.directorytitle				{ font-size: 18px; color: #e52c22; padding: 0; margin-bottom: 10px; display: block; }
.directorydesc				{ color: #7c6b4c; display: block; font-size: 13px; height: 70px; overflow: hidden; margin-bottom: 10px; margin-right: 155px; }
.directoryitem a			{ text-decoration: none; display: inline-block; width: 100%; }
.directoryimage				{ float: right; width: 150px; max-width: 45%; height: auto; max-height: 125px; text-align: center; display: inline-block; overflow: hidden; right: 15px; top: 15px; margin-bottom: 5px; border-left: 1px solid #D9D4CB; }
.readmore				{ clear: right; background: #e52c22; color: #ffffff; font-size: 13px; padding: 7px 7px 4px 7px; letter-spacing: 1px; border-radius: 3px; display: inline-block; }
.directoryitem a:hover .readmore	{ background: #0b3d55; }
.directoryitem a:hover .directorytitle	{ color: #6a8d21; }

/* DIRECTORY DISPLAY STYLING */
.directorydisplayright			{ width: 250px; float: right; margin-bottom: 20px; border-left: 1px solid #D9D4CB; padding-left: 20px; }
.directorydisplayfacts			{ margin-bottom: 10px; padding-bottom: 10px; font-size: 14px; line-height: 20px; }
.directorydisplayfacts h2		{ font-size: 16px; }
.directorydisplayfacts table		{ border-collapse: collapse; width: 100%; }
.directorydisplayfacts td		{ vertical-align: top; font-size: 13px; padding: 4px 0; border-bottom: 1px solid #d9d4cb; }
.directorydisplayfacts td:first-child	{ width: 30%; }
.directorydisplayfacts td:last-child	{ width: 70%; text-align: left; font-weight: bold; }
.directorydisplayfacts a		{ vertical-align: top; font-size: 13px; }
.directorydisplaylarge			{ width: 100%; height: auto; background: #f1eee6; line-height: 0; margin-bottom: 10px; }
.directorydisplaytext			{ width: 100%; margin: 30px 0 20px 0; padding-right: 15px; border-right: 0px solid #d9d4cb; }
.directorydisplayauthor			{ padding: 20px 45px; clear: both; border-top: 1px solid #d9d4cb; border-bottom: 1px solid #d9d4cb; line-height: 22px; font-size: 12px; }
.directorydisplayimages			{ margin-bottom: 5px; overflow: hidden; padding-bottom: 6px; border-bottom: 1px solid #d9d4cb; }
.directorydisplaythumb			{ float: left; }
.directorydisplaythumb a img		{ border: 0; }
.directorydisplaythumb a:hover img	{  }

.gm-style-iw				{ width: 324px !important; height: 120px !important; overflow: hidden !important; }
.gm-style-iw div 			{ overflow: hidden !important; }

/* ADMIN STYLING */
#adminpage input[name='login'],
#adminpage input[name='password'] 	{ width: 100%; }

#adminpage				{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b				{ color: #000000; font-weight: bold; }

#adminpage table			{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; padding: 10px; }
#adminpage table img			{ display: inline-block; margin: 0 auto; }
#adminpage td				{ background: #dfdfdf; color: #000000; text-align: left; padding: 3px 5px; }
#adminpage th				{ background: #dfdfdf; color: #000000; text-align: left; padding: 3px 5px; }
#adminpagegallery			{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit		{ width: 100%; }
#adminpage .productedit > td		{ background: #d6d6d6; }
#adminpage .productedit2 > td		{  }
#adminpage table.LogBody		{ width: 100%; }
#adminpage table.log			{ width: 100%; background: #333333; }
#adminpage table.log th			{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td		{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td		{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td		{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label			{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover		{ color: #cf0000; cursor: pointer; }

.audit_box li				{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide			{ background: #222; }

#adminpage input[size='90']		{ width: 100%; }
#adminpage input[name='insert']		{ width: 50%; }

/* SUBPAGES */
.subpages div				{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a				{ display: inline-block; max-width: 100%; }
.subpages img				{ border: 0; margin-bottom: 5px; }
.subpages span				{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img			{ opacity: 0.7; }

/* CONTACT MESSAGE */
#contact				{ clear: both; width: auto; margin: 20px auto; background-color: #d3d3d3; color: #ffffff; font-size: 14px; text-align: center; }

#contact a				{ color: #ffffff; text-decoration: none; }
#contact a:hover			{ color: #ffffff; text-decoration: underline; }

#contactform				{ position:relative; display:inline-block; overflow: hidden; width: 50%;}
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks 		{ padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }
#contactright 				{ position:relative; display:inline-block; width:45%; vertical-align:top; text-align:left; margin-left:50px;}
#contactright img			{ padding:5px 10px 5px 5px; vertical-align:middle;}
#contactright img a:hover		{ opacity:0.6;}
#contactright a, #contactright span			{ font-weight:bold; color:#444446; text-decoration:none;}
#contactright a:hover			{ font-weight:bold; color:#1d1060; text-decoration:none; opacity:0.6;}

/* DIRECTORY MAP */
.ubcmapbox				{ height: 320px; margin-bottom: 20px; }
.ubcmap					{ position: relative; overflow: hidden; background-color: #e5e3df; height: 300px; top: 0; left: 0; margin: 0; max-width: 100%; }
.ubcmap-big				{ position: fixed !important; top: 6% !important; margin: 0 10%; width: 80%; height: 600px !important; z-index: 10000; }
.ubcmap-enlarge				{  }
.ubcmap img				{ max-width: none !important; height: initial !important; }

#map iframe 				{ width:100%; height:250px; border:0;}

/* SITE FORMS */
.form					{ position:relative; display:inline-block; overflow: hidden; float:left; text-align: left; width: 50%; }
.form *					{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error				{ color: #cc0000; }
.form > div				{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label			{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div			{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select				{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select				{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus			{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div			{ margin: 0 0 8px 0; }
	.form > div > label		{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div		{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select			{ width: 100%; }
}

/* LOWER */
#lowerwrap				{ position:relative; display:inline-block; width: 100%; height:200px; margin: 0 auto; padding: 0; text-align:center; background:#363636;}
#lower					{ position:relative; display:inline-block; width:1240px; margin:0 auto; height:180px; }
#lower a:hover img			{ opacity: 0.7; } 
.lowerin				{ position:relative; display:inline-block; height:100px; width: 19%; text-align:center; padding-top:30px;}
.lowerintxt				{ position: relative; display: inline-block; padding: 0; width: 100%; height:100px; text-align:center; vertical-align:top; }
.lowerimage				{ position: relative; display: inline-block; width:100px; height:100px; }
.lowerhead				{ font-size:15px; font-weight:bold; color:#ffffff; vertical-align:top; padding-top:15px; }

/* LOWER MENU */
#lowermenuwrap				{ position:relative; display:inline-block; width: 100%; height:auto; margin: 0 auto; padding: 0; text-align:center; background:#fa6a21;}
#lowermenu				{ position:relative; display:inline-block; width:1240px; margin:0 auto; padding-bottom:30px;}
#lowermenu1				{ display:inline-block; position:relative; width:25%; color:#ffffff; vertical-align: top; text-align:left;}
#lowermenu1 ul				{ padding: 0; list-style-type: none;}
#lowermenu1 h5				{ color:#363636; font-size:14px; text-transform: none; font-family: 'TeXGyreAdventorBold'; font-weight:bold;}
#lowermenu1 a				{ color:#ffffff; text-decoration:none; letter-spacing: 1px; line-height:25px; font-size:14px;}
#lowermenu1 a:hover			{ text-decoration: underline; }
#lowermenu2				{ display:inline-block; position:relative; width:25%; color:#ffffff; vertical-align: top; text-align:left;}
#lowermenu2 ul				{ padding: 0;  list-style-type: none;}
#lowermenu2 h5				{ color:#363636; font-size:14px; text-transform: none; font-family: 'TeXGyreAdventorBold'; font-weight:bold;}
#lowermenu2 a				{ color:#ffffff; text-decoration:none; letter-spacing: 1px; line-height:25px; font-size:14px;}
#lowermenu2 a:hover			{ text-decoration: underline; }

#lowermenu3				{ display:inline-block; position:relative; width:25%; color:#ffffff; vertical-align: top; text-align:left;}
#lowermenu3 ul				{ -webkit-padding-start: 0px; list-style-type: none;}
#lowermenu3 h5				{ color:#363636; font-size:14px; text-transform: none; font-family: 'TeXGyreAdventorBold'; font-weight:bold;}
#lowermenu3 a				{ color:#ffffff; text-decoration:none; letter-spacing: 1px; line-height:25px; font-size:14px;}
#lowermenu3 a:hover			{ text-decoration: underline; }

#lowermenu4 				{ display:inline-block; position:relative; width:25%; color:#ffffff; text-align:right;}
#lowermenu4 img				{ text-align:right; padding-top:30px;}
#lowermenu4 ul				{ -webkit-padding-start: 0px; list-style-type: none;}
#lowermenu4 h5				{ color:#363636; font-size:14px; text-transform: none; font-family: 'TeXGyreAdventorBold'; font-weight:bold;}
#lowermenu4 p				{ color:#ffffff; line-height:25px; letter-spacing: 1px; font-size:14px;}
#lowermenu4 a				{ color:#ffffff; text-decoration:none; letter-spacing: 1px; font-size:14px;}
#lowermenu4 h5 a			{ color:#ffffff; font-size:19px; text-transform: none;}
#lowermenu4 a:hover			{ text-decoration: underline; }

/* FOOTER */
#footerinfo				{ position:relative; display:inline-block; width:1240px; height:60px; margin:0 auto; color: #ffffff; font-size: 14px; font-weight: normal; text-align: center; padding-top:10px;}
#footerinfohead				{ font-size:17px; color:#ffffff;}
#footerwrap				{ position:relative; display:inline-block; width: 100%; height:auto; margin: 0 auto; padding: 0; text-align:center; background:#363636;}
#footer					{ position:relative; display:inline-block; width:1240px; height:40px; margin:0 auto; color: #ffffff; font-size: 11px; font-weight: normal; text-align: center; }
#footer a				{ font-size: 11px; text-decoration: underline; color:#ffffff;}
#footer a:hover				{ text-decoration: none; }
#footer img				{ margin-left: 5px; vertical-align: top; }

@media (max-width: 1240px) {
	* 				{ width: auto; height: auto; }

	#header				{ position: relative; width:30%; top: 0px; left: 0px; border: 0px solid red; padding: 0px; margin: 0px; }
	#header img			{ height: auto; max-width: 100%; border: 0px; padding: 0px; margin: 0px; }
	#menubg				{ width: 70%; }
	#menu				{ padding: 40px 0px 40px 40px; }
	#menu ul li a, 
	#menu ul li a:visited		{ font-size:15px; }
	#upper				{ width:100%; }
	.middle 			{ width:95%; padding: 0 2.5%; }
	#homenews 			{ width:95%; padding: 0 2.5%; }

	#lower 	 			{ width:100%; }
	#lowermenu 			{ width:100%; }
	#lowermenu1			{ width:24%; }
	#footerinfo			{ width:100%; }
	#footer				{ width:100%; }
	#contactform			{ margin-left: 10px; }
	#contactright			{ width:auto; margin-left: 0; }
}

@media (max-width: 1024px) {
	* 				{ width: auto; height: auto; }
	#header				{ position: relative; width:100%; display: inline-block; margin: 0px; padding: 0px; }
	#header img			{ position: relative; padding: 0px; margin: 0px; max-width: 100%; height: auto; }
	#header img			{ /*position: relative; top: 0px; max-width: none!important; height: auto!important; padding: 0px!important; margin: 0px!important;*/ }

	/* DROPDOWN MENU */
	#menubg				{ width:100%; }
	#menucontainer			{ width: 100%; }
	#menu				{ position: relative; z-index: 90; padding:40px;}
}

@media (max-width: 900px) {
	* 				{ width: auto; height: auto; }
	#contactright			{ font-size: 14px; }
}

@media (max-width: 780px) {
	* 				{ width: auto; height: auto; }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* 				{ width: auto; height: auto; }
	/* Structure */
	#wrapper			{ width: 100%; border: 0; }
	#header				{ width:100%; }
	#header img			{ max-width: 100%; height: auto; padding: 0px!important; margin: 0px!important; }
	.middle				{ width: auto; margin: 0 15px; float: none; border: 0; }

	#financialreport		{ width: 90%; padding: 5px 5% 5px 5%;  }
	#financialreport td		{ padding: 0; }

	/* Main Menu */
	#toggleMenu			{ width:100%; background: #363636 url("../images/menu-icon.png") 20px 18px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 43px; cursor: pointer; }
	#toggleMenu:hover		{ background-color: #444444; width:100%; }

	#menu				{ padding:0; width:100%; }
	#menubg				{ position: relative; display:inline-block; top: 0; left: 0; width: 100%; height: 48px; z-index: 35; float:left; text-align:left; background:#363636; }
	#menucontainer			{ float:left; text-align:left; width:100%; background:#363636; }
	#menuwrap			{ position:relative; display:inline-block; width:100%; height:50px; margin: 0 0 0 0; padding: 0; text-align:right; float:right; }

	/* LEVEL 1 */
	#menu				{ position:relative; display:inline-block; width:100%; height:auto; float:left; text-align:left; }
	#menu ul			{ position: relative; padding: 0; margin: 0; list-style: none; z-index: 100; width:100%; text-align:left; background: #363636; }
	#menu ul li			{ float: none; position: relative; z-index: 100; text-align: left; border-bottom: 1px solid #b9cadd; width:100%; }
	#menu > ul > li > a		{ padding-right: 15px; padding-left: 15px; }
	#menu ul li a, 
	#menu ul li a:visited		{ color: #ffffff; font-size: 14px; padding:5px; background:#363636; }
	#menu ul li a.selected, 
	#menu ul li a.selected:visited,
	#menu ul li:hover a		{ background: #ffffff; color: #363636;  padding:5px; }

	/* Hide Secondary Levels */
	#menu ul li:hover ul,
	#menu ul li:hover ul li ul,
	#menu ul li:hover ul li a,
	#menu ul li:hover ul li:hover ul { display: none; }
	
	/* SLIDESHOW */
	.cycle-slideshow			{ overflow: hidden; width: 100%; height: auto; max-height: 599px; overflow: hidden; z-index: 10; top: 3px; }
	.cycle-slide				{ max-width: 100%; line-height: 0; }
	.cycle-slide a				{ display: block; width: 100%; height: 200px; line-height: 0; }
	.cycle-slide img			{ width: 100%; height: 250px !important; display: block; }
	.cycle-carousel-wrap		{ position: relative; margin-left: 0 !important; width: 100%; height: auto; }

	
	/* Left Menu */
	#leftcontainer			{ display:none; }
	#leftcontainer ul		{ display: none; }

	/* Directory Display Text */
	.directorydisplaytext		{ width: 100%; padding-right: 0px; border-right: 0px solid #d9d4cb; }

	.directorydisplayright			{ width: 250px; float: right; margin-bottom: 20px; border-left: 1px solid #D9D4CB; padding-left: 20px; }

	/* DIRECTORY DISPLAY STYLING */
	.directorydisplayright			{ border-left: 0px solid #D9D4CB; }

	#slideshowwrap			{ position:relative; display:inline-block; width:100%;}
	
	/* Gallery */
	.pagegalleryimage		{ /*max-width: 150px; max-height: 150px; width: 32%; padding-bottom: 10px; margin: 0.3%;*/ }

	/* HTML Sitemap */
	#sitemap > div			{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data		{ display: none; }
	#sr_mvp:after			{ content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device."; display: block; margin: 0 15px; }

	/* Subpages */
	.subpages div			{ width: 23%; }
	
	#contactform			{ width:95%;}
	#contactright			{ width:98%;}
	
	#upperwrap			{ height:auto;}
	#upper				{ width:100%; height:auto; padding-bottom:20px; } 
	.upperin			{ width:100%; }

	.upperintxt			{ position: relative; display: inline-block; padding: 0 0 20px 0; width: 100%; height:100px; text-align:center; vertical-align:top; }
	.upperimage			{ position: relative; display: inline-block; width:100px; height:100px; }
	.upperhead			{ font-size:15px; font-weight:bold; color:#ffffff; vertical-align:top; padding-top:15px; }

	#homenews			{ width:98%;}
	
	#lowerwrap			{ height:auto;}
	#lower				{ width:100%; height:auto; padding-bottom:20px;}
	.lowerin			{ width:100%;}

	#lowermenu			{ width:100%;}
	#lowermenu1 			{ width:49%;}
	#lowermenu2 			{ width:48%;}
	#lowermenu3 			{ width:49%;}
	#lowermenu4 			{ width:48%;}
	#footerinfo			{ width:100%;}
	#footer				{ width:100%;}
}

@media (max-width: 360px) {
	* 				{ width: auto; height: auto; }
	#lowermenu1 			{ width:98%; padding-left:10px;}
	#lowermenu2 			{ width:98%; padding-left:10px;}
	#lowermenu3 			{ width:98%; padding-left:10px;}
	#lowermenu4 			{ width:98%;}

	/* Gallery */
	.pagegalleryimage		{ max-width: 150px; max-height: 150px; width: 100%; padding-bottom: 10px; margin: 0.2%; }

}

@media (max-width: 320px) {
	* 				{ width: auto; height: auto; }
}

/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 20px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* DEBUG */
#debug					{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1				{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre				{ color: #000d27; }